Subject: RE: Upcoming invitation to visit CDC - April 27-28
From: "Ward, John (CDC/OID/NCHHSTP)" <[email-masked]>
To: "David" <Sergeenko>
Cc: "Tamar" <Tchelidze>
Date: Tue, 28 Feb 2017 17:35:21 +0000

Great. The dates in June for the Carter Center will be set in the next few weeks. I look forward hearing from Tamar. The Carter Center has asked for a draft agenda on March 2. For now I will schedule you as a
tentative participant and speaker.

Thanks again.

Regards: John

From: David Sergeenko [mailto:[email-masked]]

Sent: Tuesday, February 28, 2017 12:29 PM

To: Ward, John (CDC/OID/NCHHSTP) <[email-masked]>

Cc: Tamar Tchelidze <[email-masked]>

Subject: Re: Upcoming invitation to visit CDC - April 27-28

Thank you John

Mrs. Tamar Chelidze from Embassy of Georgia in US is scheduling this visit and we will share with you dates soon.

David

From: "Ward, John (CDC/OID/NCHHSTP)" <[email-masked]>

Date: Tue, 28 Feb 2017 17:23:52 +0000

To: Davit Sergeenko <[email-masked]>

Subject: RE: Upcoming invitation to visit CDC - April 27-28

David: Please let me know your dates for visiting the US in June. In that month, the Carter Center is planning a meeting of the International Task Force on Disease Eradication (https://www.cartercenter.org/health/itfde/
) to review progress toward viral hepatitis elimination. This is a very impressive body of experts which published a set of recommendations after each meeting. If you are in the country, your participation would be helpful to demonstrate the political commitment
in Georgia leading to partnerships and health systems changes that make elimination possible. I hope you agree this is important. I look forward hearing from you.

John

John W. Ward, M.D.

Director, Division of Viral Hepatitis

Centers for Disease Control and Prevention

Atlanta, Georgia, USA

(w) 404-718-8513

(m) 404-456-8167

[email-masked]

Follow
us on Twitter @cdchep